\input{SE/language_specific/\languagetag/dictionnary_armylist.tex}
\input{SE/language_specific/\languagetag/dictionnary_modelrules.tex}


\startarmylist{SYLVAN ELVES}{
\twoarmyrule
{\sylvanlongbow}{\QSsylvanlongbowdef}
{\aegis{}}{\QSaegisdef}
}
{\armylogo{SE}}
\listunits{SE/druid}{SE/druid}{SE/sylvanarchers}{SE/dryads}{SE/wildhuntsmen}{SE/druid}{SE/druid}{SE/druid}
\end{tabular}
